package com.example.administrator.zhapp.BaseListViewAdapter.base;


import com.example.administrator.zhapp.BaseListViewAdapter.ViewHolder;

/**
 * Created by zhy on 16/icon6/22.
 */
public interface ItemViewDelegate<T>
{

    int getItemViewLayoutId();

    boolean isForViewType(T item, int position);

    void convert(ViewHolder holder, T t, int position);

}
